
.popUpStyle
{
	border: 2px solid #000000;
	font: normal 14px tahoma;
	background-color: white;
	color: #000000;
	padding: 6px;
	filter: alpha(opacity=10);
	width: 400px;
	height:200px;
}
.popUpStyle5
{
	border: 2px solid #000000;
	font: normal 14px tahoma;
	background-color: white;
	color: #000000;
	padding: 6px;
	filter: alpha(opacity=10);
	width: 600px;
	height:80px;
}
.popUpStyle1
{
	font: normal 11px auto "Trebuchet MS" , Verdana;
	background-color: #ffffff;
	color: #666666;
	padding: 6px;
	filter: alpha(opacity=80);
	opacity: 0.8;
	width: 400px;
	height :200px;
}
.popUpStyle2
{
	font: normal 11px auto "Trebuchet MS" , Verdana;
	background-color: #ffffff;
	color: #666666;
	padding: 6px;
	
	width: 400px;
	height :300px;
}
.popUpStyle8
{
	font: normal 11px auto "Trebuchet MS" , Verdana;
	background-color: #ffffff;
	color: #666666;
	padding: 6px;
	
	width: 300px;
	height :300px;
}
.popUpStyle6
{
	
	color: #000000;
	padding: 6px;
	width: 400px;
	height: 300px;
	font-family: TAHOMA;
	
}
.drag
{
    background-color: #fff;
    cursor: default;
    border: solid 1px gray;
}

